{"name": "area_class",
  "VSName": "Area Class",
  "VCategory": "System",
  "values": [
    {"key": "PROP", "value": "Propinsi"},
    {"key": "KAB", "value": "Kabupaten"},
    {"key": "KOTA", "value": "Kota"}
  ]
}
